const path = require("path");

module.exports = {
  mode: "development",
  entry: "./profiles/w3c.js",
  output: {
    filename: "w3c.js",
    path: path.resolve(__dirname, "../builds"),
  },
  module: {
    rules: [
      {
        test: /\.css$/,
        use: ["style-loader", "css-loader"],
      },
      {
        test: /\.[txt|svg]$/i,
        use: "raw-loader",
      },
    ],
  },
};
